{
	"columns": [
		{
			"field": "wpa_setup_time__amount",
			"width": 3,
			"name": "Asetusaika/määrä",
			"enterable": 1
		},
		{
			"width": 55,
			"enterable": 1,
			"field": "wpa_employee_id",
			"name": "Työntekijä",
			"footerValue": "/B1,'==BreakValue' yhteensä:"
		},
		{
			"width": 60,
			"enterable": 1,
			"field": "wpa_date_",
			"name": "Päiväys",
			"footerValue": "/B2,==BreakValue yht:"
		},
		{
			"width": 60,
			"enterable": 1,
			"field": "wpa_work_time__amount",
			"footerValue": "=[4]+[1]===Sum",
			"name": "Työaika",
			"format": "### ##0,####"
		},
		{
			"width": 65,
			"enterable": 1,
			"field": "wpa_evening_work_hours",
			"footerValue": "==Sum",
			"name": "Iltalisätunnit",
			"format": "### ##0,####"
		},
		{
			"width": 60,
			"enterable": 1,
			"field": "wpa_night_work_hours",
			"footerValue": "==Sum",
			"name": "Yölisätunnit",
			"format": "### ##0,####"
		},
		{
			"width": 89,
			"enterable": 1,
			"field": "wpa_work_salary__amount",
			"name": "Työpalkka/määrä",
			"footerValue": "==Sum"
		},
		{
			"field": "wpa_work_load_group_id",
			"width": 71,
			"name": "Kuorm.ryhmä",
			"enterable": 1
		},
		{
			"field": "wpa_info",
			"width": 163,
			"name": "Lisätietoja",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 103,
			"lineBackColor": -2,
			"field": "w_drawing_number",
			"lineForeColor": -2,
			"name": "Piirustusnumero",
			"headerForeColor": -2
		},
		{
			"headerBackColor": -2,
			"width": 250,
			"lineBackColor": -2,
			"field": "w_name",
			"lineForeColor": -2,
			"name": "Nimi",
			"headerForeColor": -2
		}
	],
	"options": {
		"manyField": "wpa_kTbl",
		"gridName": "Työtuntien seuranta",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wpa_kTbl",
		"enterable": 1
	}
}